.w {
	min-width: 1100px;
	margin: auto;
}
a {
	text-decoration:none;
}
.head {
	position: relative;
}
.head img {
	width: 100%;
}
.head1, .head2 {
	position: absolute;
}
.head1 {
	top: 80px;
	left: 17%;
}
.head1 img {
	width: 100px;
	height: 70px;
}
.head1 img, .head1_text {
	display: inline-block;
	vertical-align: top;
}
.head1_text h3 {
	margin:5px auto;
}
.head1_text h3:first-child {
	font-size: 36px;
	color: #FFF;
	font-weight: bold;
	line-height: 1;
}
.head1_text h3:nth-child(2) {
font-size: 28px;
color: #FFF;
}
.head1_text h3:nth-child(3) {
font-size: 63px;
color: #FFF;
font-weight: bold;
opacity: 0.4;
}
.head2 {
	top: 80px;
	left: 60%;
}
.head2 li {
	width: 113px;
	height: 113px;
	border: 7px solid rgba(123, 165, 200, 0.7);
	border-radius: 50%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin-right: 50px;
}
.head2 li p {
	width: 100%;
	height:100px;
	vertical-align: middle;
	font-size:18px;
	color: #f4e6ca;
	font-weight: bold;
	text-align: center;
	line-height: 100px;
}
.head2 li:first-child p, .head2 li:nth-child(2) p {
line-height: 25px;
padding-top: 24px;
}
.title {
	text-align:center;
	margin: 10px auto;
}
.title h2 {
	display:inline-block;
	font-size:30px;
	border-bottom: 5px solid #cb0e1e;
	background: url(../images/stars.png) no-repeat left center;
	color: #666;
	text-indent: 70px;
	line-height: 60px;
	font-weight:bold;
	margin:0;
}
.part1 {
	background:#fff;
}
.part1 .item {
	position: relative;
	padding-left:130px;
	margin:40px 0;
}
.part1 .item .icon {
	position: absolute;
	top:0;
	left:0;
	width:100px;
	text-align:center;
}
.part1 .item .icon img {
	display:inline-block;
}
.part1 .item h6 {
	color:#0068bd;
	font-size:22px;
	letter-spacing: 2px;
	margin:0 0 5px;
	font-weight:normal;
}
.part1 .item p {
	color:#777;
	font-size:14px;
	letter-spacing: 2px;
}
.part2 {
	padding:20px 0;
	background-image:url('../images/part2-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.part2 .content {
	width:1100px;
	height:260px;
	position: relative;
	margin:40px auto;
}
.part2 .item {
	text-align:center;
	position: absolute;
	background:url('../images/part2-item.png') no-repeat center;
	width:192px;
	height:173px;
	padding:45px 0;
}
 .part2 .item:nth-child(odd) {
 top:0;
}
.part2 .item:nth-child(even) {
 bottom:0;
}
 .part2 .item:nth-child(2) {
 left:150px;
}
.part2 .item:nth-child(3) {
 left:302px;
}
.part2 .item:nth-child(4) {
 left:458px;
}
.part2 .item:nth-child(5) {
 left:610px;
}
.part2 .item:nth-child(6) {
 left:760px;
}
.part2 .item:nth-child(7) {
 left:910px;
}
.part2 .item h6 {
	color:#fff;
	font-size:24px;
	line-height:1.6;
	letter-spacing: 2px;
	font-weight:normal;
}
.part3 {
	padding:40px 0;
}
.part3 .item {
	position: relative;
	padding-left:220px;
	margin:30px 0;
}
.part3 .item .image {
	position: absolute;
	top:0;
	left:0;
	width:200px;
	text-align:center;
}
.part3 .item .image img {
	display:inline-block;
}
.part3 .item h6 {
	color:#3a2a69;
	font-size:24px;
	line-height:1.6;
	letter-spacing: 2px;
	margin:0 0 5px;
	font-weight:normal;
}
.part3 .item p {
	color:#444;
	font-size:16px;
	letter-spacing: 2px;
}
.part4 {
	padding:20px 0;
	background-image:url('../images/part4-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.part4 .title h2 {
	color:#fff;
}
.part4-tabs-nav {
	width:710px;
	margin:20px auto;
}
.part4-tabs-nav > li + li {
	margin:0;
}
.part4-tabs-nav li a {
	display:block;
	text-align:center;
	background-color:#fff;
	padding:10px 0;
	font-size:24px;
	color:#372f54;
}
.part4-tabs-nav li:first-child a {
	border-radius:10px 0 0 10px;
}
.part4-tabs-nav li:last-child a {
	border-radius:0 10px 10px 0;
}
.part4-tabs-nav > li.am-active > a, .part4-tabs-nav > li.am-active > a:hover, .part4-tabs-nav > li.am-active > a:focus {
	color: #fff;
	background-color: #0068bf;
	cursor: default;
}
.part4 .am-tabs-bd {
	border:none;
}
.tabs-1 .item {
	background-color:#f1f4fd;
	padding:30px 40px 20px;
	border-radius:10px 10px 0 0;
}
.tabs-1 .item h6 {
	text-align:center;
	color:#3b2669;
	font-size:24px;
	font-weight:normal;
}
.tabs-1 .item .key {
	text-align:center;
}
.tabs-1 .item .key span {
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	background-color:#989fd5;
	border-radius:10px;
	margin:0 10px;
}
.tabs-1 .item p {
	color:#777;
	font-size:14px;
}
.tabs-1 .item-btn {
	display:block;
	padding:15px 0;
	text-align:center;
	background-color:#0068bf;
	color:#fff;
	font-size:24px;
	border-radius:0 0 10px 10px;
	font-weight:bold;
}
.tabs-2 ul {
	display:block;
	padding:40px;
	margin:0;
	background-color:#f1f3fc;
	border-radius:10px;
}
.tabs-2 ul li {
	display:inline-block;
	line-height:2;
	font-size:14px;
	color:#3c2a60;
	margin:10px 0;
	font-weight:bold;
}
.tabs-2 ul li:nth-child(odd) {
 width:55%;
}
.tabs-2 ul li:nth-child(even) {
 width:44%;
}
.tabs-3 .row {
	background-color:#f1f3fc;
	border-radius:10px;
}
.tabs-3 .item {
	margin:20px 10px;
	text-align:center;
}
.tabs-3 .item h6 {
	color:#3c2960;
	margin:10px 0;
}
.tabs-3 .item p {
	text-align:left;
	color:#3c2960;
	font-size:14px;
	margin:10px 0;
}
.part5 {
	padding:30px 0;
}
.part5 .tips {
	margin:20px 0;
	color:#555;
	font-size:1.8rem;
	text-align:center;
	letter-spacing: 2px;
}
.part5 ul.list {
	padding:0;
	margin:0;
	list-style:none;
}
.part5 ul.list li {
	font-size:14px;
	color:#666;
	letter-spacing: 2px;
	line-height:2;
	margin:20px 0 30px;
	position: relative;
	padding-left:60px;
}
.part5 ul.list li span {
	position: absolute;
	display:block;
	width:50px;
	height:50px;
	border-radius:50%;
	background-color:#0469c1;
	color:#fff;
	line-height:50px;
	text-align:center;
	left:0;
	top:0;
	font-size:24px;
	font-weight:bold;
}
.part6 {
	padding:30px 0;
	background-color:#f6f7fb;
	background-image:url('../images/part6-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.part6 .item {
	background-color:#fff;
	border-radius:10px;
	margin:20px 0;
	min-height: 340px;
}
.part6 .item h5 {
	background-color:#0068bf;
	color:#fff;
	text-align:center;
	font-size:20px;
	padding:25px 0;
	border-radius:10px 10px 0 0;
}
.part6 .item .box {
	padding:10px 20px 40px;
}
.part6 .item .box strong {
	color:#666;
}
.part6 .item .box ul {
	padding:0;
	margin:10px 0 30px;
	color:#666;
	font-size:14px;
	letter-spacing: 2px;
}
.part6 .item .box ul li {
	line-height:2;
}
.part6 .item .box span {
	color:#ca0e1d;
	font-size:14px;
	letter-spacing: 2px;
}
.part7 {
	padding:30px 0;
}
.part7 .item {
	text-align:center;
	max-width:180px;
	margin:20px auto;
}
.part7 .item .image {
}
.part7 .item .image img {
	display:inline-block;
	max-width:100%;
}
.part7 .item h6 {
	color:#0065b7;
	font-size:24px;
	letter-spacing: 2px;
	margin:15px 0;
	font-weight:normal;
}
.part7 .item p {
	color:#777;
	font-size:14px;
	letter-spacing: 2px;
	text-align:left;
	margin:5px 0;
}
@media (max-width: 768px) {
	.head{display: none !important;}
	.title h2{font-size: 18px; line-height: 180%;}
	.part2 .content{width: 100%; height: auto; overflow: hidden;}
	.part2{background-size: cover; overflow: hidden;}
	.part2 .container{overflow: hidden;}
	.part2 .item{position: static;}
	.part2 .content{margin: 10px 0; display: flex; justify-content: space-between; flex-wrap: wrap;}
	.part2 .item{width: 44vw !important; height: 40vw !important; background-size: 100% !important; left: 0 !important;}
	.part2 .item h6{font-size: 18px;}
	.part3{padding: 0;}
	.part3 .item .image{width: 80px;}
	.part3 .item{padding-left: 90px;}
	.part3 .item h6{font-size: 18px;}
	.part4-tabs-nav{width: 100%;}
	.part4-tabs-nav li a{font-size: 16px;}
	.am-tab-panel .row,.container{margin: 0;}
	.part4 .container{padding: 0; margin-bottom: 2vw;}
	.part4 .container .col-sm{margin-bottom: 4vw;}
	.tabs-1 .item h6{font-size: 18px;}
	.tabs-1 .item{padding: 20px 10px;}
	.tabs-1 .item .key span{margin-bottom: 10px;}
	.tabs-1 .item p{padding: 0 !important;}
	.tabs-2 ul{padding: 10px;}
	.tabs-2 ul li{width: 100% !important;}
	.part4 .tabs-3 img{max-height: 45px !important; width: auto !important;}
	.part6 .item .box ul.list-paddingleft-2 li{padding: 0 !important;}
}
